#

## *grstats

Print out statistics on graphics.

### Usage:

> *grstats count [style]
> where count and style are integers.

### Summary:

> The *grstats command does a screen update and reports on the number of rectangles drawn, and gives an estimate of the rendering speed for rectangle drawing.

### Implementation Notes:

> *grstats is implemented as a built-in window "wizard" command in magic.

Return to command index

Last updated: October, 2004